header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250725.165937'
    fullname: Rocky Linux
    id: Rocky-9.6-20250725.165937
    release: '9.6'
    timestamp: 1753462777.694277
